DROP TABLE IF EXISTS `comments`;

CREATE TABLE `comments` (
  `commentID` bigint(20) unsigned NOT NULL auto_increment,
  `commentPostID` bigint(20) unsigned NOT NULL default '0',
  `commentUserID` int(10) unsigned NOT NULL default '0',
  `commentTime` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `commentComment` tinyblob NOT NULL,
  PRIMARY KEY  (`commentID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `comments` */

/*Table structure for table `friends` */

DROP TABLE IF EXISTS `friends`;

CREATE TABLE `friends` (
  `friendUserID` varchar(16) NOT NULL default '',
  `friendFriendID` varchar(16) NOT NULL default '',
  `friendID` int(11) NOT NULL auto_increment,
  PRIMARY KEY  (`friendID`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

/*Data for the table `friends` */


/*Table structure for table `image_comments` */

DROP TABLE IF EXISTS `image_comments`;

CREATE TABLE `image_comments` (
  `commentID` bigint(20) unsigned NOT NULL auto_increment,
  `commentPostID` bigint(20) unsigned NOT NULL default '0',
  `commentUserID` int(10) unsigned NOT NULL default '0',
  `commentTime` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `commentComment` tinyblob NOT NULL,
  PRIMARY KEY  (`commentID`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

/*Data for the table `image_comments` */


/*Table structure for table `images` */

DROP TABLE IF EXISTS `images`;

CREATE TABLE `images` (
  `imagesID` bigint(20) unsigned NOT NULL auto_increment,
  `imagesUserID` int(10) unsigned NOT NULL default '0',
  `imagesTime` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `imagesFile` tinyblob NOT NULL,
  `imagesPost` tinyblob NOT NULL,
  `imagesComments` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`imagesID`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

/*Data for the table `images` */

/*Table structure for table `license` */

DROP TABLE IF EXISTS `license`;

CREATE TABLE `license` (
  `date` varchar(255) default NULL,
  `time` varchar(255) default NULL,
  `result` varchar(255) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `license` */

insert  into `license`(`date`,`time`,`result`) values ('0','1','2');

/*Table structure for table `link_comments` */

DROP TABLE IF EXISTS `link_comments`;

CREATE TABLE `link_comments` (
  `commentID` bigint(20) unsigned NOT NULL auto_increment,
  `commentPostID` bigint(20) unsigned NOT NULL default '0',
  `commentUserID` int(10) unsigned NOT NULL default '0',
  `commentTime` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `commentComment` tinyblob NOT NULL,
  PRIMARY KEY  (`commentID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

/*Data for the table `link_comments` */


/*Table structure for table `links` */

DROP TABLE IF EXISTS `links`;

CREATE TABLE `links` (
  `linksID` bigint(20) unsigned NOT NULL auto_increment,
  `linksUserID` int(10) unsigned NOT NULL default '0',
  `linksTime` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `linksLink` tinyblob NOT NULL,
  `linksPost` varchar(126) NOT NULL default '',
  `linksComments` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`linksID`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

/*Data for the table `links` */

/*Table structure for table `posts` */

DROP TABLE IF EXISTS `posts`;

CREATE TABLE `posts` (
  `postID` bigint(20) unsigned NOT NULL auto_increment,
  `postUserID` int(10) unsigned NOT NULL default '0',
  `postTime` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `postPost` varchar(140) NOT NULL default '',
  `postComments` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`postID`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

/*Data for the table `posts` */


/*Table structure for table `settings` */

DROP TABLE IF EXISTS `settings`;

CREATE TABLE `settings` (
  `site_url` varchar(255) NOT NULL,
  `right_ad` longtext NOT NULL,
  `bottom_ad` longtext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `settings` */

insert  into `settings`(`site_url`,`right_ad`,`bottom_ad`) values ('http://','','');

/*Table structure for table `users` */

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `userID` int(10) unsigned NOT NULL auto_increment,
  `userName` varchar(32) NOT NULL default '',
  `userUser` varchar(16) NOT NULL default '',
  `userPass` varchar(32) NOT NULL default '',
  `userAvatar` varchar(50) NOT NULL default 'noavatar.gif',
  `userEmail` varchar(64) NOT NULL default '',
  `userBio` varchar(140) NOT NULL default '',
  `userSex` varchar(60) default NULL,
  `userLocation` varchar(100) default NULL,
  `userUrl` varchar(100) default NULL,
  `userType` varchar(100) default 'normal',
  PRIMARY KEY  (`userID`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

/*Data for the table `users` */

insert  into `users`(`userID`,`userName`,`userUser`,`userPass`,`userAvatar`,`userEmail`,`userBio`,`userSex`,`userLocation`,`userUrl`,`userType`) values (1,'admin','admin','21232f297a57a5a743894a0e4a801fc3','noavatar.gif','admin@admin.com','',NULL,NULL,NULL,'admin');

